Riak 1.3.1 install from source on closed network

Jared Morrow jared at basho.com
Fri Apr 12 09:23:25 EDT 2013


Peter,

For 1.3.0 & 1.3.1 of Riak, you use the "1.3.0" version of leveldb.

-Jared

On Fri, Apr 12, 2013 at 5:36 AM, HARLOW Peter
<peter.harlow at thalesgroup.com>wrote:

>  When installing Riak 1.3.1 from source on a closed network, which
> version of  leveldb zipball should one use?****
>
> ** **
>
> Regards,****
>
> ** **
>
> Peter Harlow****
>
> Systems Engineer****
>
> Thales Communications & Security S.A****
>
> T&S-Billetique/Projets & Systemes/I&A****
>
> Rue de la Mare aux Joncs****
>
> 91229 Bretigny sur Orge Cedex****
>
> Tel: +33 (0) 1 69 88 59 41****
>
> Fax: +33 (0)1 69 88 57 35****
>
> Email :   peter.harlow at thalesgroup.com****
>
> ** **
>
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20130412/8a8d5546/attachment.html>


More information about the riak-users mailing list